<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="contact.css">
    <title>Anna palautetta</title>
    <script src="contact.js"></script>
</head>
<body>
<div class="otsikko" style="text-align: center">
        <h1><img src="otsikkokuva.png"/></h1>
</div>
    <div class="row">
        <div class="column1">
            <img class="karhukuva" src="karhukalja.png">
        </div>
        <div class="column2">
            <form>
            <label for="nimi">First Name</label>
            <input type="text" id="nimi" name="nimi" placeholder="Nimi"> <br><br>
            <label for="email">Email</label>
            <input type="email" id="email" name="email" placeholder="Email"><br><br>
            <label for="aihe">Aihe</label>
            <select id="aihe" name="aihe">
                <option value="" selected disabled hidden>Valitse aihe</option>
                <option value="baari">Muuttuneet baarin tiedot</option>
                <option value="hinnat">Väärä hinta</option>
                <option value="virhe">Virhe muissa tiedoissa</option>
                <option value="muu">Muu palaute</option>
            </select><br><br>
            <label for="palaute">Palaute</label>
            <textarea id="palaute" name="palaute" placeholder="Sana vapaa" style="height:170px"></textarea>
            <button id="lahetaPalaute" onclick="contactRequest()">Submit</button>

                <input type="reset" value="Reset">
            </form>


        </div>

    </div>



</body>
</html>